Bug 830743 - Review Request: lohit-tamil-classical-fonts - Free Tamil classical sans-serif font
Review Request: lohit-tamil-classical-fonts - Free Tamil classical sans-serif...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 06:28 EDT by Pravin Satpute
Modified: 2012-06-28 03:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-28 03:19:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Pravin Satpute 2012-06-11 06:34:23 EDT
FAS username: pravins
Comment 2 Jason Tibbitts 2012-06-12 22:03:47 EDT
If you set the fedora-review flag yourself, your ticket won't show up in the master ticket list and nobody will ever see it.
Comment 3 Pravin Satpute 2012-06-13 01:48:41 EDT
aha, thank you Jason i was not aware of this.
Comment 4 Parag AN(पराग) 2012-06-14 23:44:04 EDT
Review:
+ koji build ->http://koji.fedoraproject.org/koji/taskinfo?taskID=4148969

+ rpmlint on rpms gave
lohit-tamil-classical-fonts.noarch: W: spelling-error %description -l en_US truetype -> true type, true-type, trumpeter
lohit-tamil-classical-fonts.noarch: W: spelling-error %description -l en_US opentype -> open type, open-type, phenotype
lohit-tamil-classical-fonts.src: W: spelling-error %description -l en_US truetype -> true type, true-type, trumpeter
lohit-tamil-classical-fonts.src: W: spelling-error %description -l en_US opentype -> open type, open-type, phenotype
2 packages and 0 specfiles checked; 0 errors, 4 warnings.

+ source verified with upstream as (sha1sum)
 424a0f217f2e8e2cfc9d7766191dce3cb80b22e9  ../SOURCES/lohit-tamil-classical-2.5.1.1.tar.gz
424a0f217f2e8e2cfc9d7766191dce3cb80b22e9  lohit-tamil-classical-2.5.1.1.tar.gz

+ Follows fonts packaging guidelines

APPROVED.
Comment 5 Pravin Satpute 2012-06-25 04:53:04 EDT
Thanks parag for review

New Package SCM Request
=======================
Package Name: lohit-tamil-classical-fonts
Short Description: Free Tamil classical sans-serif font
Owners: pravins
Branches: f17
InitialCC: i18n-team
Comment 6 Gwyn Ciesla 2012-06-26 11:03:28 EDT
Git done (by process-git-requests).
Comment 7 Pravin Satpute 2012-06-28 03:19:20 EDT
Thank you Jon for git. Build for Fedora 17 and rawhide.

Note You need to log in before you can comment on or make changes to this bug.